* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  color: #1f2442;
  background-color: #fff;
  padding: 0;
  margin: 0;
  line-height: 1.7em;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h1 {
  font-size: 32px;
  line-height: 38px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: bold;
  color: #222;
  font-family: "Quicksand", sans-serif; }
  @media (min-width: 760px) {
    h1 {
      font-size: 50px;
      line-height: 60px; } }
  h1 em {
    color: #ed6a79;
    font-style: normal; }

h2 {
  font-size: 26px;
  line-height: 30px;
  color: #ed6a79;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0.7em; }
  @media (min-width: 760px) {
    h2 {
      font-size: 32px;
      line-height: 40px; } }

h3 {
  font-size: 20px;
  line-height: 24px;
  color: #1f2145;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0.7em; }
  @media (min-width: 760px) {
    h3 {
      font-size: 24px;
      line-height: 32px; } }

h4 {
  font-size: 16px;
  line-height: 20px;
  color: #1f2145;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0.7em; }
  @media (min-width: 760px) {
    h4 {
      font-size: 20px;
      line-height: 24px; } }

.subtitle {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  color: #1f2145; }
  .section--blue .subtitle {
    color: #8f92a1; }
  .section--image .subtitle {
    color: #eaeaea; }

p {
  font-size: 16px;
  line-height: 1.6; }
  p a {
    color: #ed6a79;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; }
    p a:hover {
      color: #e83c50; }

blockquote {
  color: #9799a7;
  font-style: italic; }

.button {
  background: #ed6a79;
  color: white;
  font-size: 16px;
  line-height: 26px;
  padding: 15px 45px;
  border-radius: 56px;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-transition: background linear 150ms;
  -o-transition: background linear 150ms;
  transition: background linear 150ms; }
  .button:hover {
    background: #e94a5c;
    color: white; }

.button--outline {
  background: transparent;
  border: solid 1px #ed6a79;
  color: #ed6a79;
  font-size: 16px;
  line-height: 26px;
  padding: 15px 45px;
  border-radius: 56px;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-transition: background linear 150ms;
  -o-transition: background linear 150ms;
  transition: background linear 150ms; }
  .button--outline:hover {
    background: #ed6a79;
    color: white; }

.plus-icon {
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  border: solid 2px #1f2145;
  position: relative; }
  .plus-icon:after, .plus-icon:before {
    content: '';
    position: absolute;
    top: 3px;
    left: 50%;
    margin-left: -1px;
    margin-top: 0;
    height: 10px;
    width: 2px;
    background: #1f2145; }
  .plus-icon:after {
    height: 2px;
    width: 10px;
    top: 50%;
    left: 3px;
    margin-top: -1px;
    margin-left: 0; }

.section {
  padding: 40px 0;
  background-color: white;
  color: #111; }
  .section--blue {
    background-color: #1f2145;
    color: white; }
    .section--blue h1 {
      color: white; }
  .section--grey {
    padding: 16px 0;
    background: #f0eff4; }
  .section--greyblue {
    padding: 16px 0;
    color: white;
    background: #343855; }
  .section--compact {
    padding: 16px 0; }
  .section--image {
    background-color: #76788d;
    padding: 60px 20px;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    position: relative; }
    .section--image h1,
    .section--image h2 {
      color: white; }
    @media (min-width: 760px) {
      .section--image {
        padding-top: 150px;
        padding-bottom: 150px; }
        .page--landing .section--image {
          padding-top: 230px;
          padding-bottom: 230px; }
        .page--home .section--image {
          padding-top: 200px;
          padding-bottom: 200px; }
        .page--single .section--image {
          padding-top: 100px;
          padding-bottom: 100px;
          /* h1 {
                    color: $color_darkblue;
                } */ } }
    .section--image .section__subtitle {
      position: absolute;
      top: 25px;
      left: 0;
      right: 0;
      text-align: centre; }
  .section--narrow .section__container {
    max-width: 768px; }
  .section--centered {
    text-align: center; }
  @media (min-width: 760px) {
    .section--sidebar .section__container {
      max-width: 1080px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
      overflow: hidden; }
    .section--sidebar .page-content {
      width: 76%;
      padding-left: 2%; }
    .section--sidebar .sidebar {
      width: 24%;
      padding-right: 2%; } }

.section__container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative; }

.section--home-about {
  padding-bottom: 80px;
  text-align: center; }
  .section--home-about .section__container {
    max-width: 800px; }
  .section--home-about .button {
    position: absolute;
    bottom: -128px;
    left: 50%;
    margin-left: -85px; }

.single-campaigns .sidebar,
.single-projects .sidebar {
  display: none; }
  @media (min-width: 760px) {
    .single-campaigns .sidebar,
    .single-projects .sidebar {
      display: block; } }

.skip-link {
  position: absolute;
  top: 0;
  left: -900em; }

.header {
  background-color: #1f2145;
  height: 60px;
  position: relative;
  z-index: 10; }
  @media (min-width: 760px) {
    .header {
      background-color: #ed6a79;
      height: 70px; } }
  .header__nav {
    padding-left: 175px;
    padding-right: 130px;
    height: 60px; }
    @media (min-width: 760px) {
      .header__nav {
        height: 70px; } }
    .header__nav .main-navigation {
      display: none; }
      @media (min-width: 760px) {
        .header__nav .main-navigation {
          display: block; } }
    .header__nav ul {
      list-style: none;
      padding: 0;
      margin: 0;
      display: table;
      width: 100%; }
    .header__nav li {
      line-height: 20px;
      font-size: 16px;
      text-transform: uppercase;
      display: table-cell;
      font-weight: 700;
      position: relative;
      text-align: center; }
      .header__nav li a {
        padding: 25px 0;
        color: white;
        text-decoration: none;
        display: block;
        -webkit-transition: background-color linear 150ms;
        -o-transition: background-color linear 150ms;
        transition: background-color linear 150ms; }
        .header__nav li a:hover {
          background-color: #ea5365; }
      .header__nav li li {
        display: block;
        text-align: left; }
      .header__nav li.current_page_item > a {
        background-color: #ea5365; }
      .header__nav li:hover > a,
      .header__nav li:hover .sub-menu {
        background-color: #ea5365; }
      .header__nav li:hover .sub-menu {
        opacity: 1;
        visibility: visible; }
    .header__nav .dropdown-toggle {
      display: none; }
    .header__nav .sub-menu {
      opacity: 0;
      visibility: hidden;
      position: absolute;
      top: 100%;
      left: 0;
      width: 250px;
      z-index: 100;
      -webkit-transition: opacity linear 150ms;
      -o-transition: opacity linear 150ms;
      transition: opacity linear 150ms; }
      .header__nav .sub-menu li {
        width: 100%;
        text-transform: capitalize;
        border-bottom: solid 1px #eb5869; }
        .header__nav .sub-menu li a {
          padding: 15px 25px; }
          .header__nav .sub-menu li a:hover {
            background-color: #ed6a79; }
  .header__logo {
    position: absolute;
    top: 0;
    left: 2px;
    background-color: #1f2145;
    display: block;
    padding: 10px; }
    @media (min-width: 760px) {
      .header__logo {
        left: 20px;
        margin-left: 0; } }
    .header__logo h1, .header__logo p {
      margin: 0; }
    .header__logo a {
      display: block;
      text-indent: -900em;
      height: 40px;
      width: 80px;
      background: url(../images/logo_primary.png) center bottom no-repeat;
      -webkit-background-size: 100% 100%;
      background-size: 100%; }
      @media (min-width: 760px) {
        .header__logo a {
          height: 136px;
          width: 136px; } }
  .header__menu-show {
    position: absolute;
    top: 0;
    right: 0;
    height: 60px;
    width: 60px;
    color: white; }
    @media (min-width: 760px) {
      .header__menu-show {
        display: none; } }
    .header__menu-show span {
      width: 20px;
      height: 2px;
      position: absolute;
      top: 29px;
      left: 20px;
      background: white; }
      .header__menu-show span:after, .header__menu-show span:before {
        content: '';
        position: absolute;
        top: -7px;
        left: 0;
        width: 20px;
        height: 2px;
        background-color: white; }
      .header__menu-show span:after {
        top: 7px; }

.exit-bar {
  height: 50px;
  line-height: 50px;
  background: white;
  z-index: 101;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: none; }
  @media (min-width: 760px) {
    .exit-bar {
      display: block; } }
  .exit-bar a {
    color: #ed6a79;
    text-decoration: none;
    display: inline-block; }
    .exit-bar a:hover {
      text-decoration: underline; }
  .exit-bar__button {
    color: #ed6a79;
    background-color: #1f2145;
    width: 127px;
    height: 30px;
    line-height: 30px;
    border-radius: 3px;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    float: right;
    margin: 10px 0; }
    .exit-bar__button:hover {
      text-decoration: none !important;
      color: #1f2145;
      background-color: #ea5365; }

.exit-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1000;
  background: white;
  display: none; }

.footer {
  background-color: #1f2145;
  color: white; }
  .footer__container {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0px 20px; }
    @media (min-width: 760px) {
      .footer__container {
        padding-top: 70px;
        padding-bottom: 70px; } }
  .footer__main {
    padding: 30px 0; }
  .footer__info {
    border-top: solid 1px #575875;
    overflow: hidden;
    padding: 30px 0; }
    .footer__info ul {
      list-style: none;
      padding: 0;
      margin: 0 0 30px 0; }
    .footer__info li,
    .footer__info a {
      color: #9190a6;
      font-size: 16px;
      line-height: 22px;
      text-decoration: none; }
      .footer__info li small,
      .footer__info a small {
        color: #60607c;
        font-weight: bold; }
    .footer__info a:hover {
      text-decoration: underline; }
    .footer__info .space-below {
      margin-bottom: 10px; }
  @media (min-width: 760px) {
    .footer__menu {
      float: right;
      margin: 0 0 0 60px; } }
  .footer__info-title {
    font-size: 18px;
    line-height: 20px;
    color: white;
    margin-bottom: 8px;
    text-transform: uppercase; }
  .footer__logo {
    max-width: 405px;
    display: block;
    text-indent: -900em;
    background: url(../images/logo_footer.png) left top no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100%; }
    .footer__logo a {
      display: block;
      height: 0;
      width: 100%;
      padding-bottom: 30%; }

.page-content > :first-child {
  margin-top: 0 !important; }

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4 {
  margin-top: 1.75em; }
  .page-content h1 a,
  .page-content h2 a,
  .page-content h3 a,
  .page-content h4 a {
    color: inherit; }

.page-content p,
.page-content ol,
.page-content ul {
  font-size: 18px;
  line-height: 1.5; }
  @media (min-width: 760px) {
    .page-content p,
    .page-content ol,
    .page-content ul {
      font-size: 20px; } }

.page-content ol,
.page-content ul {
  color: #9190a6;
  font-style: italic;
  padding-left: 25px; }
  .page-content ol li,
  .page-content ul li {
    margin-bottom: 8px; }
  .page-content ol a,
  .page-content ul a {
    color: #9190a6; }

.page-content img {
  max-width: 100%;
  height: auto; }

.page-content figure {
  width: 100% !important;
  margin: 2rem 0; }
  .page-content figure img {
    width: 100%;
    max-width: none; }

.page-content .content-block {
  margin: 40px 0;
  padding: 1.5em;
  border: solid 2px #777; }
  .page-content .content-block p,
  .page-content .content-block li {
    font-size: 14px; }
  .page-content .content-block > :first-child {
    margin-top: 0; }
  .page-content .content-block > :last-child {
    margin-bottom: 0; }

.page-content.center {
  text-align: center; }

.breadcrumbs {
  margin-top: 10px; }
  .breadcrumbs .breadcrumb {
    text-decoration: none;
    color: white;
    background-color: #eea3ac;
    font-size: 11px;
    display: inline-block;
    line-height: 20px;
    padding: 0 10px;
    border-radius: 3px;
    text-transform: capitalize;
    font-weight: 700;
    font-style: italic;
    color: #fff; }
    .breadcrumbs .breadcrumb.first {
      background-color: #abacc6; }

.page-meta {
  color: #1f2145;
  font-size: 14px;
  margin-top: 10px; }

.citation {
  background: #f0eff4;
  padding: 10px 15px;
  color: #7a7992;
  font-size: 12px; }
  .citation ol {
    margin: 0;
    padding: 0 0 0 10px; }
    .citation ol li + li {
      margin-top: 10px; }
    .citation ol a {
      color: #ed6a79; }
  .citation p {
    font-size: 12px; }
    .citation p a {
      color: #7a7992; }

.logo-block {
  background: white;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 16px;
  margin-top: 4rem; }
  .logo-block img {
    height: 53px;
    width: auto; }
    @media (min-width: 760px) {
      .logo-block img {
        height: 90px; } }

.page-navigation__title {
  text-align: center;
  color: #696a82;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold; }

.page-navigation__list {
  list-style: none;
  padding: 0;
  margin: 0; }
  .page-navigation__list li {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 26px;
    font-weight: bold; }
    @media (min-width: 760px) {
      .page-navigation__list li {
        font-size: 30px;
        line-height: 36px; } }
    .page-navigation__list li a {
      padding: 17px 50px 17px 20px;
      color: white;
      background-color: rgba(255, 255, 255, 0.15);
      display: block;
      text-decoration: none;
      position: relative;
      -webkit-transition: background-color linear 150ms;
      -o-transition: background-color linear 150ms;
      transition: background-color linear 150ms; }
      .page-navigation__list li a:hover {
        background-color: rgba(255, 255, 255, 0.22); }
        .page-navigation__list li a:hover:after, .page-navigation__list li a:hover:before {
          right: 30px; }
      .page-navigation__list li a:after, .page-navigation__list li a:before {
        content: "";
        width: 2px;
        height: 22px;
        background: white;
        position: absolute;
        top: 50%;
        right: 25px;
        margin-top: -2px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: right linear 150ms;
        -o-transition: right linear 150ms;
        transition: right linear 150ms; }
      .page-navigation__list li a:before {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin-top: -17px; }
      @media (min-width: 760px) {
        .page-navigation__list li a {
          padding: 30px; }
          .page-navigation__list li a:after, .page-navigation__list li a:before {
            right: 35px; } }
    .page-navigation__list li ul {
      margin-top: 10px;
      list-style: none; }

.mega-navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 2rem; }
  @media (min-width: 760px) {
    .mega-navigation {
      padding-top: 0;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; } }

.mega-link {
  position: absolute;
  top: 0.5rem;
  left: 1rem; }
  @media (min-width: 760px) {
    .mega-link {
      position: static; } }
  .mega-link a {
    color: #ed6a79;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold; }
    .mega-link a:hover {
      text-decoration: underline; }
  .mega-link.mega-next {
    left: auto;
    right: 1rem; }

.mega-dropdown {
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
  max-width: 600px;
  background: #40435e;
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 24px 0;
  width: 100%; }
  @media (min-width: 760px) {
    .mega-dropdown {
      margin: 0 16px; } }
  .mega-dropdown__current {
    padding: 16px 24px;
    cursor: pointer;
    position: relative;
    z-index: 3;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 60px; }
    .mega-dropdown__current:after, .mega-dropdown__current:before {
      content: "";
      width: 2px;
      height: 16px;
      background: white;
      position: absolute;
      top: 50%;
      right: 25px;
      margin-top: -8px;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
      -webkit-transition: right linear 150ms;
      -o-transition: right linear 150ms;
      transition: right linear 150ms; }
    .mega-dropdown__current:before {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
      margin-top: -8px;
      right: 35px; }
    .mega-dropdown__current.is--open:after {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg); }
    .mega-dropdown__current.is--open:before {
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg); }
    .mega-dropdown__current:hover {
      background: #1f2145; }
  .mega-dropdown__list {
    border-top: solid 2px #343855;
    background: #40435e;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    display: none;
    z-index: 3; }
    .mega-dropdown__list.is--open {
      display: block; }
    .mega-dropdown__list a {
      display: block;
      padding: 12px 24px;
      color: white;
      text-decoration: none; }
      .mega-dropdown__list a:hover {
        background: #1f2145; }
  .mega-dropdown__overlay {
    display: none;
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2; }
    .mega-dropdown__overlay.is--visible {
      display: block; }

.article-grid {
  font-size: 0;
  margin-top: 40px;
  margin-bottom: 30px; }
  .article-grid__item {
    width: 100%;
    vertical-align: top; }
    .article-grid__item:nth-child(3n), .article-grid__item:last-child {
      margin-right: 0; }
    @media (min-width: 760px) {
      .article-grid__item {
        width: 32%;
        margin-right: 2%;
        display: inline-block; } }

.view-all {
  font-size: 14px;
  text-transform: uppercase;
  color: #1f2145;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 15px;
  text-decoration: none;
  display: block;
  letter-spacing: 1px; }
  .view-all:hover {
    cursor: pointer; }
  .view-all--white {
    color: #bebfc8; }
    .view-all--white .plus-icon {
      border-color: #bebfc8; }
      .view-all--white .plus-icon:after, .view-all--white .plus-icon:before {
        background-color: #bebfc8; }

.impact-item {
  background: rgba(255, 255, 255, 0.1);
  color: #9799a7;
  line-height: 1.6;
  padding: 18px 18px 24px 18px;
  color: white;
  padding-bottom: 100px;
  position: relative; }
  .impact-item h3,
  .impact-item h4 {
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 20px; }
  .impact-item h4 {
    font-size: 13px;
    color: #9799a7; }
  .impact-item p {
    margin-bottom: 30px;
    font-size: 16px; }
  .impact-item .button {
    position: absolute;
    bottom: 20px;
    display: block;
    left: 50%;
    white-space: nowrap;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%); }

.inspiration-item {
  background: #565773;
  color: white;
  padding-bottom: 100%;
  position: relative;
  font-size: 18px;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 15px; }
  @media (min-width: 760px) {
    .inspiration-item {
      font-size: 14px; } }
  @media (min-width: 980px) {
    .inspiration-item {
      font-size: 20px; } }
  .inspiration-item--quote {
    background: #565773;
    color: white; }
  .inspiration-item--fact {
    background: #ed6a79;
    color: white; }
  .inspiration-item--video {
    background: #ddd;
    color: white;
    font-size: 30px;
    cursor: pointer; }
    .inspiration-item--video .inspiration-item__block:before {
      content: "";
      z-index: 4;
      position: absolute;
      top: 50%;
      left: 50%;
      border: solid 18px;
      margin-top: -13px;
      border-color: transparent transparent transparent rgba(255, 255, 255, 0.4); }
    .inspiration-item--video .inspiration-item__block:after {
      width: 50px;
      height: 50px;
      border: solid 5px rgba(255, 255, 255, 0.4);
      content: "";
      z-index: 4;
      position: absolute;
      top: 50%;
      left: 50%;
      border-radius: 100%;
      margin-top: -25px;
      margin-left: -25px; }
  .inspiration-item__block {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px; }
  .inspiration-item h4 {
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    position: absolute;
    top: 12px;
    left: 12px;
    right: 12px;
    text-align: center;
    margin: 0; }
    .inspiration-item h4:after {
      content: "";
      position: absolute;
      bottom: -6px;
      left: 50%;
      width: 36px;
      margin-left: -18px;
      height: 1px;
      background-color: white; }
  .inspiration-item__text {
    font-weight: bold;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    text-align: center;
    text-decoration: none;
    color: white; }
  .inspiration-item__subtext {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-transform: uppercase;
    font-size: 11px;
    opacity: 0.5;
    font-weight: bold; }

.inspiration-item--video:after {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  content: "";
  background: rgba(0, 0, 0, 0.5);
  z-index: 1; }

.inspiration-item--video .inspiration-item__block {
  z-index: 2; }

.page--staff h2,
.page--staff h3 {
  margin-top: 20px;
  padding: 0 15px; }

.staff-member {
  display: block;
  margin-bottom: 20px;
  border-top: solid 2px #444;
  padding: 38px 15px 15px 15px;
  background: #f9f9f9;
  min-height: 185px; }
  .staff-member__image {
    width: 100%;
    height: auto;
    max-width: none; }
  .staff-member__name {
    font-size: 28px;
    line-height: 32px;
    color: #1f2145;
    margin-bottom: 4px; }
  .staff-member__role {
    line-height: 20px;
    font-size: 15px;
    font-weight: 100;
    color: #9190a6; }

.project {
  overflow: hidden;
  position: relative;
  background-color: #1f2145;
  color: white; }
  @media (min-width: 760px) {
    .project {
      height: 360px; }
      .project:nth-child(even) .project__content {
        left: auto;
        right: 0; }
      .project:nth-child(even) .project__image {
        left: 0;
        right: auto; } }
  .project__content {
    padding: 32px;
    text-align: center; }
    @media (min-width: 760px) {
      .project__content {
        width: 50%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; } }
    .project__content p {
      font-size: 15px;
      line-height: 1.6;
      margin: 0 auto;
      max-width: 320px; }
  .project__image {
    display: block;
    height: 200px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
    @media (min-width: 760px) {
      .project__image {
        width: 50%;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        height: auto; } }
  .project__title {
    color: white;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 30px;
    margin: 0 auto 20px auto !important;
    max-width: 320px; }
    .project__title a {
      color: white;
      text-decoration: none; }
  .project .button--readmore {
    margin-top: 30px;
    padding: 10px 24px;
    font-size: 14px; }

.project + .project {
  margin-top: 20px; }

.article {
  /*min-height: 230px;*/
  margin-bottom: 50px; }
  .article__image {
    display: block;
    width: 100%;
    height: 200px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #eee; }
    @media (min-width: 760px) {
      .article__image {
        float: left;
        margin-right: 30px;
        width: 230px;
        height: 230px; } }
  .article__title {
    padding-top: 8px;
    margin: 0 0 16px 0 !important; }
    .article__title a {
      color: #1f2145;
      text-decoration: none; }
  .article__content p {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 0; }
  .article__meta, .article__date {
    color: #b6b8b9; }
  .article__readmore {
    margin-top: 16px;
    text-decoration: none;
    color: #ed6a79;
    display: inline-block;
    font-weight: bold; }
    .article__readmore:hover {
      text-decoration: underline; }
  .article .button--readmore {
    margin-top: 20px;
    padding: 8px 25px;
    font-size: 14px; }

.paging {
  font-size: 16px;
  font-weight: 500;
  display: block;
  font-weight: bold;
  overflow: hidden; }
  .paging a {
    color: #ed6a79;
    text-decoration: none; }
    .paging a:hover {
      text-decoration: underline; }

.paging__prev {
  margin-top: 24px;
  margin-bottom: 16px;
  float: left; }

.paging__next {
  margin-top: 24px;
  margin-bottom: 16px;
  float: right; }

.members {
  margin: 40px 0; }

.member {
  display: block;
  background: #e8e8ec;
  line-height: 28px;
  font-size: 18px;
  margin-bottom: 8px; }
  @media (min-width: 760px) {
    .member {
      font-size: 20px; } }
  .member__name {
    display: block;
    padding: 8px 40px 8px 10px;
    color: #222;
    text-decoration: none; }
  .member a {
    position: relative; }
    .member a:after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      width: 42px;
      background: url(../images/external.png) center no-repeat;
      -webkit-background-size: 18px 18px;
      background-size: 18px; }

.date-marker {
  background-color: #ed6a79;
  color: white;
  font-weight: bold;
  font-size: 16px;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: block;
  margin: 60px auto 20px auto; }

.accordion-header {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin: 8px auto;
  background: #40435e;
  color: white;
  position: relative;
  padding: 20px 24px;
  cursor: pointer;
  padding-right: 60px; }
  .accordion-header:after, .accordion-header:before {
    content: "";
    width: 2px;
    height: 16px;
    background: white;
    position: absolute;
    top: 50%;
    right: 25px;
    margin-top: -8px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: right linear 150ms;
    -o-transition: right linear 150ms;
    transition: right linear 150ms; }
  .accordion-header:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -8px;
    right: 35px; }
  .accordion-header:hover {
    background: #1f2145; }
  .accordion-header.is--open:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .accordion-header.is--open:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }

.accordion-body {
  overflow: hidden;
  display: none;
  margin: 32px 0; }
  .accordion-body > :first-child {
    margin-top: 0; }

.custom-layout-experts > :first-child {
  margin-top: 0 !important; }

.custom-layout-experts h1 {
  max-width: 900px;
  margin: 60px auto; }

.custom-layout-experts h3,
.custom-layout-experts h4 {
  margin-top: 0px; }

.custom-layout-experts h3 {
  color: #ed6a79; }

.custom-layout-experts p i {
  color: #9190a6; }

.custom-layout-experts .intro-text-block {
  margin-bottom: 3rem; }

@media (min-width: 760px) {
  .custom-layout-experts .intro-grid__blocks {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .custom-layout-experts .intro-grid__blocks > * {
      margin-left: 16px;
      width: 50%; }
      .custom-layout-experts .intro-grid__blocks > *:first-child {
        margin-left: 0; } }

.custom-layout-experts .intro-grid__block {
  margin-bottom: 16px;
  background: #e8e8ec;
  border-radius: 6px;
  padding: 32px; }
  .custom-layout-experts .intro-grid__block p {
    max-width: 650px;
    margin: 0 auto 24px auto;
    font-size: 16px; }
  .custom-layout-experts .intro-grid__block.intro-grid__block--blue {
    background: #1f2145; }
    .custom-layout-experts .intro-grid__block.intro-grid__block--blue h3 {
      font-family: "Quicksand", sans-serif;
      color: white;
      font-size: 50px;
      line-height: 1;
      margin: 0 auto 2rem auto;
      text-transform: uppercase; }

.report-download-links {
  font-size: 20px;
  margin-top: 50px;
  margin-bottom: 30px; }
  .report-download-links a {
    position: relative;
    display: block;
    background: #E8E8EC;
    color: #111;
    text-decoration: none;
    padding: 10px;
    line-height: 24px; }
    .report-download-links a:hover {
      background: #1f2145;
      color: white; }
    .report-download-links a span {
      position: absolute;
      top: 50%;
      right: 15px;
      margin-top: -9px;
      width: 18px;
      height: 18px;
      display: block;
      background: url("../images/download.png") center no-repeat;
      -webkit-background-size: 100% 100%;
      background-size: 100%; }
  .report-download-links.dark-links a {
    background: #2A2C4E;
    color: #fff; }
    .report-download-links.dark-links a:hover {
      background: #333660; }
  .report-download-links a + a {
    margin-top: 10px; }

.fullwidth-video {
  width: 100%;
  padding-bottom: 56.25%;
  position: relative; }
  .fullwidth-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%; }

.menu {
  z-index: 100;
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
  pointer-events: none; }
  .menu--visible {
    pointer-events: auto; }
  .menu:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0;
    will-change: opacity;
    -webkit-transition: opacity 0.3s cubic-bezier(0, 0, 0.3, 1);
    -o-transition: opacity 0.3s cubic-bezier(0, 0, 0.3, 1);
    transition: opacity 0.3s cubic-bezier(0, 0, 0.3, 1); }
  .menu__header {
    height: 60px;
    background: #171933;
    font-size: 13px;
    text-transform: uppercase;
    text-align: right;
    padding: 0;
    color: rgba(255, 255, 255, 0.75); }
    .menu__header > div {
      display: inline-block;
      vertical-align: top;
      line-height: 60px;
      padding: 0 26px; }
  .menu__container {
    position: relative;
    width: 90%;
    max-width: 400px;
    height: 100%;
    background: #1f2145;
    -webkit-transform: translateX(-102%);
    -ms-transform: translateX(-102%);
    -o-transform: translateX(-102%);
    transform: translateX(-102%);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    will-change: transform; }
    .menu__container ul {
      list-style: none;
      padding: 0;
      margin: 0; }
      .menu__container ul ul {
        padding-bottom: 10px;
        padding-left: 20px; }
      .menu__container ul li {
        display: block;
        font-weight: bold;
        font-size: 18px;
        border-bottom: solid 1px rgba(255, 255, 255, 0.14); }
        .menu__container ul li a {
          padding: 20px 25px;
          color: white;
          text-decoration: none;
          display: block; }
        .menu__container ul li li {
          border-bottom: 0px;
          font-size: 16px; }
        .menu__container ul li li a {
          padding: 10px 25px; }
    .menu__container .primary-menu > li {
      position: relative;
      padding-right: 60px; }
      .menu__container .primary-menu > li:before, .menu__container .primary-menu > li:after {
        content: '';
        position: absolute;
        top: 22px;
        right: 32px;
        width: 2px;
        height: 16px;
        background: white; }
      .menu__container .primary-menu > li:after {
        width: 16px;
        height: 2px;
        top: 29px;
        right: 25px; }
    .menu__container .sub-menu {
      display: none; }
    .menu__container .sub-menu--open:before {
      display: none; }
    .menu__container .sub-menu--open .sub-menu {
      display: block; }
  .menu__scroller {
    overflow: auto; }

.menu--animatable .menu__container {
  -webkit-transition: transform 0.13s cubic-bezier(0, 0, 0.3, 1);
  -webkit-transition: -webkit-transform 0.13s cubic-bezier(0, 0, 0.3, 1);
  transition: -webkit-transform 0.13s cubic-bezier(0, 0, 0.3, 1);
  -o-transition: -o-transform 0.13s cubic-bezier(0, 0, 0.3, 1);
  transition: transform 0.13s cubic-bezier(0, 0, 0.3, 1);
  transition: transform 0.13s cubic-bezier(0, 0, 0.3, 1), -webkit-transform 0.13s cubic-bezier(0, 0, 0.3, 1), -o-transform 0.13s cubic-bezier(0, 0, 0.3, 1); }

.menu--visible.menu--animatable .menu__container {
  -webkit-transition: transform 0.33s cubic-bezier(0, 0, 0.3, 1);
  -webkit-transition: -webkit-transform 0.33s cubic-bezier(0, 0, 0.3, 1);
  transition: -webkit-transform 0.33s cubic-bezier(0, 0, 0.3, 1);
  -o-transition: -o-transform 0.33s cubic-bezier(0, 0, 0.3, 1);
  transition: transform 0.33s cubic-bezier(0, 0, 0.3, 1);
  transition: transform 0.33s cubic-bezier(0, 0, 0.3, 1), -webkit-transform 0.33s cubic-bezier(0, 0, 0.3, 1), -o-transform 0.33s cubic-bezier(0, 0, 0.3, 1); }

.menu--visible::before {
  opacity: 1; }

.menu--visible .menu__container {
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none; }

.widget {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 22px; }
  .widget ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    .widget ul li {
      margin-bottom: 8px; }
      .widget ul li a {
        font-family: 'Lato';
        font-weight: 700;
        font-style: normal;
        line-height: 1.2;
        letter-spacing: -0.5px;
        color: #1f2145;
        text-decoration: none; }
        .widget ul li a:hover {
          color: #ed6a79; }
      .widget ul li.current-cat a {
        color: #ed6a79; }
  .widget .screen-reader-text {
    position: absolute;
    top: 0;
    left: -9000em; }
  .widget .search-submit {
    display: none; }
  .widget .search-field {
    width: 100%;
    font-size: 14px;
    height: 32px;
    padding: 0 15px;
    border-radius: 32px;
    border: solid 1px #ddd; }
    .widget .search-field:focus {
      outline: none;
      border-color: #ed6a79; }

.widget-title {
  position: relative;
  margin: 0 0 10px 0;
  font-weight: normal;
  font-style: italic;
  font-size: 15px;
  line-height: 24px;
  position: relative;
  color: #b6b8b9;
  letter-spacing: 0; }
  .widget-title span {
    background-color: #ffffff;
    display: inline-block;
    padding-right: 10px;
    position: relative;
    z-index: 1; }
  .widget-title:after {
    border-bottom: 1px solid #dee0e1;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%; }

.tagcloud a {
  text-decoration: none;
  display: inline-block;
  font-size: 11px !important;
  font-weight: 700;
  font-style: italic;
  color: #fff !important;
  height: 28px;
  line-height: 28px;
  padding: 0 10px;
  margin: 8px;
  background-color: #1f2145;
  border-radius: 0 3px 3px 0;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer; }
  .tagcloud a:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-right: 10px solid #1f2145;
    border-bottom: 14px solid transparent;
    position: absolute;
    top: 0;
    left: -10px;
    -webkit-box-shadow: 2px 0 0 -1px #1f2145;
    box-shadow: 2px 0 0 -1px #1f2145;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .tagcloud a:after {
    content: '';
    width: 6px;
    height: 6px;
    background-color: white;
    border-radius: 50%;
    position: absolute;
    left: -2px;
    top: 11px; }
  .tagcloud a:hover {
    background-color: #ed6a79; }
    .tagcloud a:hover:before {
      border-right-color: #ed6a79;
      -webkit-box-shadow: 2px 0 0 -1px #ed6a79;
      box-shadow: 2px 0 0 -1px #ed6a79; }

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.91);
  z-index: 500; }
  .modal.is--visible {
    display: block; }
  .modal__video {
    text-align: center;
    margin-top: 100px; }
  .modal__close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 44px;
    height: 44px;
    line-height: 44px;
    font-size: 44px;
    color: white;
    text-align: center;
    cursor: pointer; }
  .modal__backdrop {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; }

table {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
  background-image: none; }

.table-overflow {
  overflow-x: auto;
  margin-right: -24px; }
  .table-overflow table {
    min-width: 700px; }

.table-gradient {
  line-height: 1;
  text-align: left;
  margin: 40px 0; }
  .table-gradient th {
    font-size: 16px;
    background: #1f2145;
    color: white; }
  .table-gradient td {
    font-size: 16px;
    color: #222;
    background: #fdf5f5;
    border-bottom: solid 2px white; }
    .table-gradient td ul {
      margin: 0;
      padding: 0;
      font-style: normal;
      max-width: 300px; }
    .table-gradient td li {
      font-size: 16px;
      color: #222;
      margin: 0; }
  .table-gradient th,
  .table-gradient td {
    text-align: left;
    padding: 15px 20px; }
  .table-gradient tr:nth-child(2) td {
    background: #ebafaf; }
  .table-gradient tr:nth-child(3) td {
    background: #ebafaf; }
  .table-gradient tr:nth-child(4) td {
    background: #ebafaf; }
  .table-gradient tr:nth-child(5) td {
    background: #f0c5c4; }
  .table-gradient tr:nth-child(6) td {
    background: #f5d9d8; }
  .table-gradient tr:nth-child(7) td {
    background: #faedec; }

.table-checklist {
  text-align: left;
  margin: 40px 0; }
  .table-checklist small {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    display: block; }
  .table-checklist th {
    line-height: 1;
    text-transform: uppercase;
    background: #1f2145;
    color: rgba(255, 255, 255, 0.7); }
  .table-checklist th,
  .table-checklist td {
    font-size: 16px;
    text-align: left;
    padding: 15px 20px;
    min-width: 100px; }
  .table-checklist td {
    line-height: 1.4; }
  .table-checklist tr:nth-child(even) {
    background-color: rgba(0, 0, 0, 0.03); }
  .table-checklist tr td:nth-child(even) {
    background-color: rgba(0, 0, 0, 0.03); }

/* Reset HTML5 Search Input in Webkit */
input[type=search] {
  -webkit-appearance: none;
  -webkit-border-radius: 0; }

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none; }

@media (min-width: 760px) {
  .site {
    padding-top: 50px; } }

.container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative; }

.align-right {
  text-align: right; }

.align-left {
  text-align: left; }

.align-center {
  text-align: center; }

.grid {
  overflow: hidden; }

.col-1-4 {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  padding: 15px; }
  @media (min-width: 760px) {
    .col-1-4 {
      width: 25%; } }

.col-1-2 {
  width: 100%;
  padding: 15px; }
  @media (min-width: 760px) {
    .col-1-2 {
      width: 50%;
      float: left; } }
